This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 650391

Summary: ssh crashed after restart KDE by ctrl+alt+backspace
Product: [Fedora] Fedora Reporter: Billy Way <weixq316>
Component: opensshAssignee: Jan F. Chadima <jchadima>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: jchadima, mgrepl, tmraz
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-20 04:43:06 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Billy Way 2010-11-06 02:27:41 EDT
[New Thread 2502]
Core was generated by `ssh -fND :7070 billyway@ssh.sshcenter.info'.
Program terminated with signal 11, Segmentation fault.
#0  0x0058d63e in ?? ()

Thread 1 (Thread 2502):
#0  0x0058d63e in ?? ()
No symbol table info available.
#1  0x005bc4b3 in ?? ()
No symbol table info available.
#2  0x0058ff62 in ?? ()
No symbol table info available.
#3  0x005891d2 in main ()
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x00244830  0x00244ce8  Yes         /usr/lib/libfipscheck.so.1
0x00114210  0x00125b48  Yes         /lib/libselinux.so.1
0x00deb650  0x00df9f68  Yes         /lib/libresolv.so.2
0x0027de80  0x00361768  Yes         /lib/libcrypto.so.10
0x0012fa60  0x00130a88  Yes         /lib/libdl.so.2
0x00134a20  0x001352c8  Yes         /lib/libutil.so.1
0x00e08620  0x00e138e8  Yes         /lib/libz.so.1
0x0013b170  0x00149b28  Yes         /lib/libnsl.so.1
0x007938b0  0x00798a18  Yes         /lib/libcrypt.so.1
0x00d2d750  0x00d4f3f8  Yes         /lib/libgssapi_krb5.so.2
0x00bdbe50  0x00c3ee78  Yes         /lib/libkrb5.so.3
0x001567f0  0x00171218  Yes         /lib/libk5crypto.so.3
0x00d21d10  0x00d22938  Yes         /lib/libcom_err.so.2
0x005ffaa0  0x0071f204  Yes         /lib/libc.so.6
0x0051f830  0x0053731f  Yes         /lib/ld-linux.so.2
0x004799a0  0x004a8958  Yes         /lib/libfreebl3.so
0x008a4c60  0x008a9238  Yes         /lib/libkrb5support.so.0
0x00c8a860  0x00c8afc8  Yes         /lib/libkeyutils.so.1
0x001825e0  0x0018e558  Yes         /lib/libpthread.so.0
0x0054fa00  0x005579a8  Yes         /lib/libnss_files.so.2
0x009d7c00  0x009db108  Yes         /lib/libnss_dns.so.2
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x0	0
edx            0x0	0
ebx            0x5e4824	6178852
esp            0xbf8f71b0	0xbf8f71b0
ebp            0xbf8f71f8	0xbf8f71f8
esi            0x64	100
edi            0x1	1
eip            0x58d63e	0x58d63e
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.





I run a ssh background for port forwarding, and the desktop freezed due to the flash-plugin crash,I restart the kde using ctrl+alt+backspace,
after successfully restart the kde,the knotify notes me the crash.
Comment 1 Jan F. Chadima 2010-11-08 02:41:52 EST
please make the gdb dumps again after installing openssh debuginfo package.
Comment 2 Jan F. Chadima 2010-11-20 04:43:06 EST
cannot continue due lack of infos